Skip to content
View as Markdown

POST Resend SMS Message​

POST
/sms/messages/{id}/resend

Resend a specific SMS message by creating a new message entry with the same content and queuing it for delivery via Action Scheduler. The subscriber must still have a valid phone number and the message content must not exceed 1600 characters. PRO (requires FluentCampaign Pro SMS module).

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

Original SMS message ID to resend.

Type
integer
Required

Responses​

SMS queued for resending.

application/json
JSON
{
"message": "string",
"new_message_id": 0
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI